# Uses of Class
org.apache.sling.feature.analyser.task.impl.repoinitconflicts.ValidationReport

Packages that use ValidationReport
Package
Description
org.apache.sling.feature.analyser.task.impl.repoinitconflicts

## Uses of ValidationReport in org.apache.sling.feature.analyser.task.impl.repoinitconflicts

Methods in org.apache.sling.feature.analyser.task.impl.repoinitconflicts that return ValidationReport
Modifier and Type
Method
Description
`static ValidationReport`
RepoInitConflictsValidator.`validate(org.apache.sling.feature.Feature feature)`